Commit 9b5a96fe authored by Leo's avatar Leo
Browse files

testing/py3-twine: upgrade to 3.2.0

parent 34eafb32
......@@ -2,7 +2,7 @@
# Maintainer:
pkgname=py3-twine
_pkgname=twine
pkgver=3.1.1
pkgver=3.2.0
pkgrel=0
pkgdesc="Collection of utilities for publishing packages on PyPI"
options="!check" # Requires unpackaged 'pretend'
......@@ -35,4 +35,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir"
}
sha512sums="ed5c366b389920bbd1fb7a5be1735d01cd36d4d91bac5a01cadf45a618aa6588a47c37d3fb34e8b62064f09d7d2a164cd6a4d1e56d670beaaf9f6194529ad754 twine-3.1.1.tar.gz"
sha512sums="a63e4a4dfd414c785448a75276afc658d4a3cf06bcaf1ee2694b05b209a764b83c38a3e90521df81af739bcf3501137b15740472d47f980563e5dedb804096f4 twine-3.2.0.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment